Subject: FW: Approval procedure for Pending Products
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Jul 2001 15:47:00 -0700 (PDT)

Mike,

This is an old problem, but Louise would like to discuss to ensure your communication approach today is more consistent with our visions and values.  Lets discuss.

Chris

Chris Calger
503-464-3735

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Monday, June 25, 2001 3:08 PM
To:	Calger, Christopher F.
Subject:	Re: Approval procedure for Pending Products

---------------------- Forwarded by Louise Kitchen/HOU/ECT on 06/25/2001 05:07 PM ---------------------------

Louise Kitchen
01/26/2000 05:33 PM
To:	Michael Etringer/HOU/ECT@ECT
cc:	Tim Belden/HOU/ECT@ECT, Chris H Foster/HOU/ECT@ECT, Dale Neuner/HOU/ECT@ECT, Bob Shults/HOU/ECT@ECT, David Forster/LON/ECT@ECT, Marcello Romano/LON/ECT@ECT, Amita Gosalia/LON/ECT@ECT, Angela Connelly/LON/ECT@ECT, Anna Gardiner/LON/ECT@ECT, Arfan Aziz/LON/ECT@ECT, Donna Greif/HOU/ECT@ECT 

Subject:	Re: Approval procedure for Pending Products   

 We are introducing functionality which will allow token reference periods for balance of month products, the scheduled process will therefore re-create these products every day automatically (essentially just a change to the description).  Therefore the product will already be there.   In the mean time, all of the other desks have been creating their products ahead of time to deal with this issue - we currently have most desks creating products weeks/months in advance.  This software change is scheduled for Friday to prevent traders from going through this issue next month (February).

We have only 2 logged/taped phone calls to the HelpDesk when Portland office has called the HelpDesk  with regard to this issue. Clearly in the second case we see a 9 minute gap, but this appears to be a single incident and not really something of the level of significance specified in your memo.  Dale does come in early specifically for any products Portland did not create the day before but obviously there can be times (bad traffic) when he may be late.

14/1 	07:35 (CST) J Richter  called to approve products
	Products activated products within 2 minutes.

24/1 	07:34 (CST) J Richter called  to approve products
	07:45 (CST) Anna Gardiner approved products
	07:46 (CST) J Richter called to inquire on status
	07:48 (CST) HelpDesk rang J Richter back to check that he had seen approval and had no technical problems
	
Clearly we are not intentionally trying to create a problem but EnronOnline is a new product and everyone is putting an immense amount of effort into getting the product up and running and helping everyone.  We only seem to have 2 times that  the procedure has been used to the HelpDesk extent and not failed dramatically.

Changing the procedure for two days (assuming succesful implementation of the tokenized reference periods) when we are all working  to keep the system up and running and keep all customers informed of developments may create more problems.  If we do not introduce this software change on Friday we should review this policy - I obviously have no problem with Tim approving such products as we will be moving to that level of authority shortly anyway.

 
Michael Etringer
` 
01/26/2000 04:47 PM
 
To:	Louise Kitchen/LON/ECT@ECT
cc:	Tim Belden/HOU/ECT@ECT, Chris H Foster/HOU/ECT@ECT, Dale Neuner/HOU/ECT@ECT 

Subject:	Approval procedure for Pending Products

I would like to talk  with you concerning our current procedure for daily approval of newly created products.  IT IS NOT WORKING!  The current procedure is for us to create the product and call Dale Neuner and let him know its out there.  If Dale is not in the office, or it is before or after normal work hours, the traders need to call the help desk, who in turn calls Amita in the London office who then approves the product.   The Portland office starts trading at 5:00 AM PPT.  In the event a product is not created ahead of time they create the product in the morning.  This morning the traders had several daily products pending approval.  It took 45 minutes to get those products approved.  On daily products the trading period may last only 1 hour.  As a result, the trader missed most of the trading period.  OUR CUSTOMERS ARE NOT HAPPY AND NEITHER ARE THE TRADERS.  

A solution was proposed in December, which I have attached below, to address this issue.  However, it only works in the ideal world.  It would be overly optimistic to think that we are going to be able to always be able to create our products ahead of time.  That is not the reality.  By rolling out our products we have created an implicate contract with our customers that we will consistently make markets in the products we trade.

I would like to propose an alternate solution.  We need a direct method for Tim Belden to have approval rights to approve existing products.  These are not new products, we trade them every day.  There is no reason Tim should not have a level of approval to, at the very least approve existing products.  Especially where the only change is the term.

Please call Tim Belden at 503-464-3820 or myself at 503-464-3836.  Look forward to hearing from you.  

Regards,
Mike Etringer
503-464-3836

---------------------- Forwarded by Dale Neuner/HOU/ECT on 01/26/2000 07:36 AM ---------------------------
From:	Donna Greif on 12/17/99 02:02 PM
To:	EOL Call Center
cc:	Product Control - Houston, Enron London - EOL Product Control Group/LON/ECT@ECT 
Subject:	Call Center - IMPORTANT - PLEASE READ!!! Product Activation for Portland Power

Enron's Portland Office is a few hours ahead of Houston.  There are times where Portland needs products approved and the Houston Product Control Group is not available.  As it is important that products get approved as soon as possible, a new process has been put in place .   

1.	PORTLAND Trader calls for Product Approval.
2.	Advise Dale Neuner asap (x3-9746).
3.	If Dale is not physically able to take call, please call Amita Gosalia (x830-3-6888).
4.	Should Amita not be available, please advise PCG member that Portland
	need a product(s) approved.
5.	PCG member will find Amita, and get product approved asap.

Note:  Please be sure to assign the Remedy ticket to the appropriate group.

If you have any questions regarding this new procedure, please advise!

Thanks,

dg
-

---------------------- Forwarded by Donna Greif/HOU/ECT on 12/17/99 11:45 AM ---------------------------

Dale Neuner on 12/17/99 11:31:25 AM
To:	Michael Etringer/HOU/ECT@ECT
cc:	Amita Gosalia/LON/ECT@ECT, Bob Shults/HOU/ECT, Donna Greif/HOU/ECT@ECT 
Subject:	Product Activation for Portland Power

Mike -

Regarding our conversation re: support of Power trading, we propose the following:

1) Suggest to trading that they create all DRAFT products that they will need for the next business day at the end of their day. I will always check for DRAFT products at the end of my day and Activate any that are in DRAFT. Just  FYI, Gas trading has adopted the practice of creating their products a couple of days (or weeks) in advance. I keep track of those and keep their products current in advance. It works very well.

2) I am usually at my desk no later than 7:30 a.m. each day. If trading creates a DRAFT product that they need activated prior to that time they should contact the Call Center at 3-4357 and state the following:

THIS IS PORTLAND POWER TRADING AND I NEED A PRODUCT ACTIVATED ASAP. PLEASE CONTACT AMITA GOSALIA IN LONDON.

The Call Center will then contact Amita, who has the authority and responsibility for activating products. Amita has agreed to perform this function for Portland Power and will instruct her people at PCG-London to locate her immediately (in the event that she is away from her desk) when this message comes in from the Call Center.

Donna Greif in the Call Center has been appraised of this procedure and will roll it out to the responsible Call Center personnel.

I hope this solves the problem. Please feel free to offer any comments or call if any part of this process is unclear.

Dale

<Embedded StdOleLink>
<Embedded Picture (Device Independent Bitmap)>
<Embedded Picture (Device Independent Bitmap)>
<Embedded Picture (Device Independent Bitmap)>
<Embedded Picture (Device Independent Bitmap)>
<Embedded Picture (Device Independent Bitmap)>